************************************************ ``GET`` Candidates Invited for a XoForm ************************************************ This API retrieves information about all candidates invited for a form. Request URL ============= .. code-block:: GET /forms/invited/ .. warning:: Make sure to add your API key in Header of the request Parameters ============ +-----------------------+------------------+---------------------------------------------------------------------------------------------------+ | Parameter | Type | Description | +=======================+==================+===================================================================================================+ | form_id | *integer* | Form ID for which the details are to be fetched. | +-----------------------+------------------+---------------------------------------------------------------------------------------------------+ Response ========== - A JSON response containing information about the candidates invited for the form. .. code-block:: JSON [ { "candidate_id": "integer", "email": "string", "form_response_id": "integer", "invite_status": "string", "last_updated_at": "string", "name": "string" }, ]